uuid: 63fab2fe-1951-4821-b5db-b3a571dfc31d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_authors
    - node.type.article
    - node.type.people
_core:
  default_config_hash: R0g08RdnWFjIcG24yv8h_an5OKMBYUqd31XpTgAN-xU
id: node.article.field_authors
field_name: field_authors
entity_type: node
bundle: article
label: Authors
description: 'Add one or more authors of your content by linking to existing "people."'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      people: people
    sort:
      field: title
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
